local L = LibStub("AceLocale-3.0"):NewLocale("Proximo", "koKR", false)

if L then
--options
L["Colors"] = "색상"
L["Frame"] = "창"
L["Misc"] = "기타"
L["Text"] = "텍스트"
L["Bars"] = "바"
L["Optional"] = "선택"
L["Clicks"] = "클릭"
L["ExtraBars"] = "임시 바"
L["Commands"] = "명령"
L["FrameColor"] = "창 색상"
L["ManaColor"] = "마나 색상"
L["FontSize"] = "글꼴 크기"
L["Font"] = "글꼴"
L["BarWidth"] = "막대 너비"
L["BarHeight"] = "막대 높이"
L["BarTexture"] = "막대 무늬"
L["Padding"] = "간격"
L["Scale"] = "크기"
L["LowHealth"] = "생명력 낮음"
L["LowHealthSound"] = "생명력 낮음 효과음"
L["LowHealthDesc"] = "생명력 낮음을 경고로 알립니다."
L["Death"] = "죽음"
L["DeathDesc"] = "적대적 대상의 죽음을 알립니다."
L["DeathSound"] = "죽음 효과음"
L["AuraGain"] = "오라 얻음"
L["AuraFade"] = "오라 사라짐"
L["Announce"] = "적군 알림"
L["AnnounceLoc"] = "알림 위치"
L["MainAssist"] = "메인 어시스트 설정"
L["LeftClick"] = "좌 클릭 설정"
L["RightClick"] = "우 클릭 설정"
L["Mouse3Click"] = "마우스3 클릭 설정"
L["Mouse4Click"] = "마우스4 클릭 설정"
L["Mouse5Click"] = "마우스5 클릭 설정"
L["CastSpell"] = "주문 시전"
L["CastSpellName"] = "주문/매크로 설정"
L["CastSpellNameDesc"] = "주문을 위해, 단지 주문의 이름만을 입력합니다.\n예: 무효화, 무효화(1 레벨)\n\n매크로를 위해, ; 구문 사용을 통해 대상의 이름 *t를 추가할 수 있습니다.\n예: /target *t;/cast 무효화"
L["Focus"] = "주시 대상 설정"
L["Header"] = "제목 표시"
L["GrowFrame"] = "창 확장"
L["GrowFrameDesc"] = "파티 크기에 기초를 둔 Proximo 창을 확장합니다.\n\n중요 노트: 만약 파티원이 투기장에 입장을 하지 못한다면, 이 옵션을 가지고 Proximo에 적을 표시하지 못할 수 있습니다."
L["GrowUp"] = "위로 확장"
L["LockFrame"] = "창 고정"
L["ClassText"] = "직업 글꼴 사용"
L["Talents"] = "특성 글꼴 표시 사용"
L["TalentNames"] = "특성 이름 사용"
L["TalentNamesDesc"] = "가장 많이 찍은 특성 표시를 사용합니다. (무기, 신성, 기타...)"
L["Sync"] = "동기화 사용"
L["SyncDesc"] = "동기화된 적군의 이름, 직업, 체력등을 보내거나 받을 수 있도록 합니다."
L["Test"] = "테스트 표시"
L["TestDesc"] = "테스트 적을 생성하고 창을 표시합니다."
L["SpellTest"] = "주문 테스트 표시"
L["PartyTargets"] = "파티원 대상 표시"
L["PartyTargetsHeight"] = "파티원 대상 강조"
L["Mana"] = "마나 바 표시"
L["ManaHeight"] = "마나 바 높이"
L["Spell"] = "주문 시전 바 표시"
L["SpellHeight"] = "주문 시전 바 강조"
L["SpellTime"] = "주문 시전 시간 표시"
L["SpellFontSize"] = "주문 시전 글꼴 크기"
L["SpellColor"] = "주문 바 색상"
L["Race"] = "종족 아이콘 표시"
L["Auras"] = "오라"
L["AurasIcon"] = "오라 아이콘 사용"
L["AurasDesc"] = "대상의 중요 버프 및 디버프 표시를 사용합니다."
L["AuraColor"] = "오라 글꼴 색상"
L["AuraFontSize"] = "오라 글꼴 크기"
L["AuraFont"] = "오라 글꼴"
L["Highlight"] = "메인 어시스트 강조 유형"
L["HighlightColor"] = "강조 색상"
L["HighlightSolid"] = "입체"
L["HighlightTooltip"] = "툴팁"
L["HighlightTarget"] = "대상 강조"
L["VersionCheck"] = "버전 확인"
L["VersionCheckDesc"] = "버전 확인 실행..."
L["HelpTip"] = "제목에 Alt+좌 클릭시 이동. 제목에 우 클릭시 옵션."
L["Menu"] = "메뉴"
L["ResetFrame"] = "창 위치 초기화"
L["Disabled"] = "사용안함"

--bindings
L["Tar1Left"] = "적대적 대상 1"
L["Tar2Left"] = "적대적 대상 2"
L["Tar3Left"] = "적대적 대상 3"
L["Tar4Left"] = "적대적 대상 4"
L["Tar5Left"] = "적대적 대상 5"
L["Tar1Right"] = "적 1 우 클릭"
L["Tar2Right"] = "적 2 우 클릭"
L["Tar3Right"] = "적 3 우 클릭"
L["Tar4Right"] = "적 4 우 클릭"
L["Tar5Right"] = "적 5 우 클릭"

--auras/spells
--Combat Strings
L["GainBuff"] = "(.+)|1이;가; (.+) 효과를 얻었습니다."
L["GainDebuff"] = "(.+)|1이;가; (.+)에 걸렸습니다."
L["FadeAura"] = "(.+)의 몸에서 (.+) 효과가 사라졌습니다."

--druid
L["Cyclone"] = "회오리바람"
L["Entangling Roots"] = "휘감는 뿌리"
L["Hibernate"] = "겨울잠"
--hunter
L["The Beast Within"] = "내면의 야수"
L["Freezing Trap Effect"] = "얼음의 덫"
--mage
L["Ice Block"] = "얼음 방패"
L["Polymorph"] = "변이"
L["Polymorph: Pig"] = "변이: 돼지"
L["Polymorph: Turtle"] = "변이: 거북이"
--paladin
L["Divine Shield"] = "천상의 보호막"
L["Blessing of Protection"] = "보호의 축복"
L["Blessing of Freedom"] = "자유의 축복"
--priest
L["Pain Suppression"] = "고통 억제"
L["Psychic Scream"] = "영혼의 절규"
--rogue
L["Sap"] = "기절시키기"
L["Blind"] = "실명"
--shaman
L["Bloodlust"] = "피의 욕망"
L["Heroism"] = "영웅심"
--warlock
L["Fear"] = "공포"
L["Death Coil"] = "죽음의 고리"
L["Seduction"] = "유혹"
L["Howl of Terror"] = "공포의 울부짖음"
--warrior
L["Intimidating Shout"] = "위협의 외침"
--general
L["Drink"] = "음료"
L["Food"] = "음식"
L["First Aid"] = "응급치료"
L["Evocation"] = "환기"

end